
#Fenster{
	margin: 0 auto;
	padding-left:20%;
	height:100%;
	width: 80%;
/*border: green 2px solid;*/
	overflow:hidden;
	
}


.element1 {
  height:100px;
  width:0px;
  top:100%;
  left:-50%;
  display:inline-block;
  text-align: center;
  color:#2b2b2b;
  position: relative;
  font-size:50px;
  font-weight: bold;
  overflow:visible;
  animation-name:meine-animation1;
  animation-duration:15s;
  animation-iteration-count:infinite;
}

@keyframes meine-animation1 {
   0% {
    top:100%;
    left:-50%;
  }
   16% { 
    top:45%;
    left:-30%;
  }
   33% {
 
    top:45%;
    left:-30%;
  } 
   50% {
    top:45%;
    left:100%;	
  }  
    100% {
    top:45%;
    left:100%;	
  } 
}

.element2 {
  height:100px;
  width:0px;
  top:100%;
  left:-50%;
  display:inline-block;
  text-align: center;
  color:#2b2b2b;
  position: relative;
  font-size:50px;
  font-weight: bold;
  overflow:visible;
  animation-delay: 5s;
  animation-name:meine-animation2;
  animation-duration:15s;
  animation-iteration-count:infinite;
}

@keyframes meine-animation2 {
   0% {
    top:100%;
    left:-50%;
  }
   16% { 
    top:45%;
    left:-25%;
  }
   33% {
 
    top:45%;
    left:-25%;
  } 
   50% {
    top:45%;
    left:100%;	
  }  
    100% {
    top:45%;
    left:100%;	
  }
}

.trn{
	color: #000; /* Fallback for older browsers */
    color: rgba(0, 0, 0, 0);
}

.element3 {
  height:100px;
  width:0px;
  top:100%;
  left:-50%;
  display:inline-block;
  text-align: left;
  color:#2b2b2b;  
  position: relative;
  font-size:50px;
  font-weight: bold;
  overflow:visible;
  animation-delay: 10s;
  animation-name:meine-animation3;
  animation-duration:15s;
  animation-iteration-count:infinite;
}

@keyframes meine-animation3 {
   0% {
    top:100%;
    left:-50%;
  }
   16% { 
    top:45%;
    left:-30%;
  }
   33% {
 
    top:45%;
    left:-30%;
  } 
   50% {
    top:45%;
    left:100%;	
  }  
    100% {
    top:45%;
    left:100%;	
  }
}